<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <menuitem id="menu_marketplace_order_tracking"
                  name="Order Tracking"
                  parent="menu_marketplace_orders_main"
                  sequence="30"/>
    </data>
</odoo>
